/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.system;

import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class HostSystemTest {

    @Test
    public void testHost() {
        System.out.printf("HostSystem = %s%n", HostSystem.current());
        System.out.printf("HostSystem.Maven = %s%n", HostSystem.MAVEN.detected());
        System.out.printf("HostSystem.JUnit = %s%n", HostSystem.JUNIT.detected());
        
        assertFalse(HostSystem.current().isEmpty());
    }
    
}
